## kde-base-artwork 4.9.2

=== debian/changelog ===
kde-base-artwork (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:13:05 +0100

kde-base-artwork (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:19:19 +0530

kde-base-artwork (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:04:08 +0100

kde-base-artwork (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:07:28 +0200

kde-base-artwork (4:4.8.80+repack-0ubuntu1) quantal; urgency=low

  * Initial release.
  * Repack orig tarball to add the GPL-2 license.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 08 Jun 2012 14:45:31 +0200
