## kde-base-artwork 4.11.5

=== debian/changelog ===
kde-base-artwork (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Jan 2014 19:41:04 +0100

kde-base-artwork (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 13:19:02 +0100

kde-base-artwork (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Oct 2013 21:31:20 +0200

kde-base-artwork (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 13:00:40 +0200

kde-base-artwork (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Diane Trout ]
  * Add watch file.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.4.
  * Bump debhelper build-dep and compat to 9.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 09:22:06 +0200
