## kde-base-artwork 4.14.1

=== debian/changelog ===
kde-base-artwork (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:41:39 +0200

kde-base-artwork (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:43:01 +0200

kde-base-artwork (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:28:02 +0200

kde-base-artwork (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:58:47 +0200

kde-base-artwork (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 12:52:02 -0700

kde-base-artwork (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:47:16 +0100

kde-base-artwork (4:4.13.1-0ubuntu1) utopic; urgency=medium

  * Merge with debian, no remaining changes
  * New upstream bugfix release 

 -- Philip MuÅ¡kovac <yofel@kubuntu.org>  Fri, 06 Jun 2014 23:36:21 +0200
