=== debian/control ===
Source: kde-base-artwork
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-base-artwork
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-base-artwork

Package: kde-base-artwork
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-workspace-data (<< 4:4.8.80),
        kde-workspace-data-extras (<< 4:4.8.80)
Replaces: kde-workspace-data (<< 4:4.8.80),
          kde-workspace-data-extras (<< 4:4.8.80)
Description: base artwork for the KDE Plasma Workspace
 This package contains artwork for a basic KDE Workspace installation.
 .
 Currently it consist of a KDE splash screen theme.
