=== debian/control ===
--- 
+++ 
@@ -3,11 +3,8 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Build-Depends: cmake, debhelper (>= 9), kdelibs5-dev, pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-base-artwork.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-base-artwork.git
